<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Mo" mcc="454" mnc="03" apn="mobile.three.com.hk" user="" server="" password="" proxy="" port="" mmsproxy="mms.three.com.hk" mmsport="8799" mmsc="http://mms.um.three.com.hk:10021/mmsc" type="default,mms" authtype="1"/>
  <apn carrier="Mo Share" mcc="454" mnc="03" apn="share.three.com.hk" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" authtype="1"/>
  <apn carrier="ims" mcc="454" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Mo IMS VAS" mcc="454" mnc="03" apn="vas.wlan.three.com.hk" user="" server="" password="" proxy="" port="" mmsproxy="mms.three.com.hk" mmsport="8799" mmsc="http://mms.um.three.com.hk:10021/mmsc" type="mms,vowifi_mms"/>
</apns>
